<ul class="flex justify-center gap-x-14 bg-blue-200 ">
    <a routerLink="/"
       routerLinkActive="active"
       class="nav-link active">
        <li class="text-xl py-3 px-4 font-medium text-zinc-800 hover:bg-blue-800 hover:text-zinc-200">
            Run Script
        </li>
    </a>
    <a routerLink="/uploadform"
       routerLinkActive="active"
       class="nav-link">
        <li class="text-xl py-3 px-4 font-medium text-zinc-800 hover:bg-blue-800 hover:text-zinc-200">
            Upload new file
        </li>
    </a>
    <!-- <a routerLink="/results" routerLinkActive="active" class="nav-link">
        <li class="text-xl py-2 px-4 font-medium text-zinc-800 hover:bg-blue-800 hover:text-zinc-200">
            Show Results
        </li>
    </a> -->
</ul>
